username:defaultchecked=0
username:description=Username used to login
username:maxlength=10
username:displayorder=4
username:multiple=0
username:required=1
username:display=1
username:name=Username
username:size=10
username:type=text
username:_protected=1
password:defaultchecked=0
password:description=User Password
password:displayorder=5
password:multiple=0
password:required=0
password:name=Password
password:display=1
password:size=10
password:maxlength=25
password:type=password
password:_protected=1
id:_locked=1
id:display=0
name:defaultchecked=0
name:description=Display name of the user
name:maxlength=50
name:displayorder=6
name:multiple=0
name:required=1
name:display=1
name:name=Name
name:size=20
name:type=text
name:_protected=1

